body {
	font-family: Arial, Helvetica, sans-serif; color: #1C1615;
	background-color: #DFDFDF;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

a:link {color:#534D4A; text-decoration:none}     
a:visited {color:#534D4A;} 
a:hover {color:#D41704;} 

h1 {
    font-family: Arial, Helvetica, sans-serif; font-size: 26px; font-weight: bold; color: #1C1615;
}

h2 {
    font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: 300; color: #666666;  

}

h3 {
    font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: 300; color: #1C1615;  

}

h4 {
    font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: 300; color: #FFF200;  

}


